var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/twin/chat/route.js")
R.c("server/chunks/[root-of-the-server]__0o6mut~._.js")
R.c("server/chunks/[root-of-the-server]__0674z8q._.js")
R.c("server/chunks/[root-of-the-server]__0g-q26q._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/[root-of-the-server]__0pm7bqh._.js")
R.c("server/chunks/_059o3h8._.js")
R.c("server/chunks/src_lib_02mq1-q._.js")
R.c("server/chunks/[root-of-the-server]__0lpm4c1._.js")
R.c("server/chunks/_next-internal_server_app_api_twin_chat_route_actions_0tnqgy5.js")
R.m(9541)
module.exports=R.m(9541).exports
